<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseException Constructor
DatabaseException Class See Also Send Feedback

Create a new DatabaseException, encapsulating a specific error code.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public DatabaseException(
    	int err
    )

Visual Basic (Declaration)

    Public Sub New ( _
    	err As Integer _
    )

Visual C++

    public:
    DatabaseException(
    	int err
    )

#### Parameters

err
  Type: System..::.Int32
  The error code to encapsulate.

# See Also

DatabaseException Class
BerkeleyDB Namespace